DPKG-RECONFIGURE.FR.8(8)

NOM
dpkg-reconfigure - reconfigurer un paquet déjà installé

SYNOPSIS
 dpkg-reconfigure [options] paquets

DESCRIPTION
dpkg-reconfigure reconfigure les paquets après qu'ils ont déjà été installés. Donnez-lui le nom d'un ou plusieurs paquets à reconfigurer.

Si vous voulez juste consulter la configuration debconf actuelle d'un paquet, utilisez debconf-show(1).

OPTIONS

-ftype, --frontend=type
    Sélectionner l'interface à utiliser. L'interface par défaut peut être fixée de façon permanente par :

     dpkg-reconfigure debconf

    Remarquez que si vous avez paramétré debconf pour utiliser par défaut l'interface non interactive, dpkg-reconfigure utilisera l'interface dialog à la place et vous devrez réellement reconfigurer le paquet.

-pvaleur, --priority=valeur
    Spécifier la priorité minimale des questions qui seront affichées. Normalement, dpkg-reconfigure affiche les questions à priorité basse sans tenir compte de votre priorité par défaut. Voyez la page debconf(7) pour en obtenir une liste.

--default-priority
    Utiliser la priorité par défaut, au lieu de forcer la priorité à low.

-a, --all
    Reconfigurer tous les paquets installés utilisant debconf. Attention : cela peut prendre beaucoup de temps.

-u, --unseen-only
    Par défaut, toutes les questions sont affichées, même si vous y avez déjà répondu. Cependant, si ce paramètre est défini, seules les questions qui n'ont pas été affichées seront posées.

--force
    Forcer dpkg-reconfigure à reconfigurer un paquet même si celui-ci est dans un état incohérent ou cassé. Utilisez ce paramètre avec précaution.

--no-reload
    Empêcher dpkg-reconfigure de recharger les modèles. Utilisez cette option avec prudence ; elle empêche dpkg-reconfigure de réparer les bases de données des modèles cassés. Cependant cette option est utile pour des systèmes où la mise à jour des bases de données des modèles est coûteuse en ressources.

-h, --help
    Afficher un message d'aide.

VOIR AUSSI
debconf(7)

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Julien Louis <ptitlouis@sysif.net>, 2005

Cyril Brulebois <kibi@debian.org>, 2006

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debconf.